body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,th,td {     
 padding: 0;    
 margin: 0;    
 }    
table {    
 border-collapse: collapse;    
 border-spacing: 0;    
 }    
fieldset,img {     
 border: 0;    
 }    
em{    
 font-weight: normal;    
 font-style: normal;

 }    
ol,ul {    
 list-style: none;    
 }    
caption,th {    
 text-align: left;    
 }    
h1,h2,h3,h4,h5,h6 {    
 font-weight: normal;    
 font-size: 100%;    
 }  
a{
 cursor:pointer;
 text-decoration:none;
 }
 a:hover{text-decoration:none;}
body{
 font:normal 12px/1.7 arial,"Microsoft YaHei"; background-color:#eee;
 }

.zj_cn{width:1000px; overflow:hidden; margin:0 auto;}
.zj_cn h5{height:62px; line-height:62px; color:#333333; font-size:24px; margin-top:11px;}
.zjgd{width:1000px; overflow:hidden; background-color:#FFF;}
.zjgd dl{overflow:hidden; padding:30px 0 40px 0; border-bottom:1px solid #eeeeee;}
.zjgd dl a{width:100%; height:100%; display:block;}
.zjgd dl dt{width:90px; height:90px; float:left; margin-top:20px; margin-left:49px;}
.zjgd dl dt img{width:90px; height:90px; display:block;}
.zjgd dl dd{float:left; margin-left:27px; width:780px;}
.zj_title_cn{clear:both;}
.zj_title{color:#333333; font-size:20px; float:left; display:block; font-weight:bold;}
.zj_time{float:right; color:#999999; font-size:16px; display:block; margin-top:5px;}
.zj_jj{clear:both; color:#555555; font-size:16px;}
.zj_jj img.s_img{vertical-align:middle; margin:!important; display:inline; margin:0;margin-right:5px;}
.zj_jj p{margin-bottom:15px;}
.zj_jj img{display:block; margin:0 auto; margin-bottom:10px;}
.zan{clear:both;}
.zan span{display:block; height:18px; line-height:18px; background:url(../images/zan.jpg) no-repeat left bottom; padding-left:28px; color:#999999; font-size:16px; float:right;}
.jian_j{color:#333333; font-weight:bold;}


















